<?php
/* @var $this CertificatesController */
/* @var $model Certificates */

$this->breadcrumbs=array(
	'Certificates'=>array('admin'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create Certificates', 'url'=>array('create')),
	array('label'=>'View Certificates', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Certificates', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update Certificates <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>